Subject: Re: Shipping document group
From: Ashish Dabral <[email-masked]>
To: hnyr <[email-masked]>
Date: Wed, 10 Mar 2021 02:27:17 -0700 (MST)

Hi Heta, 

This is fixed. Going forward we will receive the packing slips into the shipping documents group. 

Regards, 
Ashish Dabral 

From: "hnyr" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Wednesday, March 10, 2021 12:36:39 PM 
Subject: FW: Shipping document group 

Hi Ashish, 

Could you please check the Zendesk settings so that we get the packing slips arriving to the shipping documents group instead of EPOS Level 1? 

Best regards​​ 

Heta Nyrhinen 
Project Manager 
Global Support and Service 
+45 4470 0148 
+45 2213 1261 

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ http://www.eposaudio.com/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cjocg%40eposaudio.com%7Cfd5ccfd9b0ab478a468b08d7bb59979b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183865770799008&sdata=BXMQynvX%2FuQWt3Zsuv3DB9h1nePJBhPUMMUDthkfJjw%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio?lang=da ] [ https://www.linkedin.com/company/eposaudio/mycompany/ ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] 

	

	

From: Sara Aknooni (SRAK) <[email-masked]> 
Sent: 10. marts 2021 08:05 
To: Heta Nyrhinen (HNYR) <[email-masked]> 
Subject: RE: Shipping document group 

Hi Heta, 

I think Ashish also knows how to fix it, you could ask him. 

If he can’t I will call Saurabh to check with him. 

	

Best regards ​​ 

Sara Aknooni 
Project Manager 

Global Support and Service 
+45 4470 0124 

+45 7131 4960 

From: Heta Nyrhinen (HNYR) < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday, March 10, 2021 8:02 AM 
To: Sara Aknooni (SRAK) < [ mailto:[email-masked] | [email-masked] ] > 
Subject: RE: Shipping document group 

Hi Sara, 

These tickets still land in the EPOS L1 group and not the Shipping Documents group. Could you please check with Saurabh? 

Best regards​​ 

Heta Nyrhinen 
Project Manager 
Global Support and Service 
+45 4470 0148 
+45 2213 1261 

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.eposaudio.com%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Chnyr%40eposaudio.com%7C4eb92977887e4eb1055d08d8e392c34e%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637509566766312529%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=%2BQhOXIbOG2dB5oRiuyOImtED%2FiIEm3qhu9vIODQT3jk%3D&reserved=0 ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C4eb92977887e4eb1055d08d8e392c34e%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637509566766322517%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=sPc6SJ0G9IJb%2FNVgU3yTt5XdU3SmVtD9AUrAfLXxQpk%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7C4eb92977887e4eb1055d08d8e392c34e%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637509566766322517%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=xlcuBfoYNKuUIpQEVE1apA6VDwHrQCAQixgf7Oekj%2BI%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Chnyr%40eposaudio.com%7C4eb92977887e4eb1055d08d8e392c34e%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637509566766332512%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=1mEO7nk6A6%2FNWo%2BgA4I7iv6WS9%2F8aD%2Fu6v8M0yRaKt0%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C4eb92977887e4eb1055d08d8e392c34e%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637509566766332512%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Oc9ysHayGyDpTiC7JBzY3pe3VdAmnMPPlTPxs25dVoM%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C4eb92977887e4eb1055d08d8e392c34e%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637509566766342503%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=gCG%2BebqgDFOeVS4y49GLBIRwQwJEBmxX1fX0zpxwMVo%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C4eb92977887e4eb1055d08d8e392c34e%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637509566766352498%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Fs0npe%2BT3eP9sj1mtOXxb39F%2FTGnUzWV9fT3vREo2EM%3D&reserved=0 ] 

	

	

From: Sara Aknooni (SRAK) < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 8. marts 2021 09:22 
To: Heta Nyrhinen (HNYR) < [ mailto:[email-masked] | [email-masked] ] > 
Subject: RE: Shipping document group 

Hi Heta, 

Okay, thank you! 

	

Best regards ​​ 

Sara Aknooni 
Project Manager 

Global Support and Service 
+45 4470 0124 

+45 7131 4960 

From: Heta Nyrhinen (HNYR) < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Monday, March 8, 2021 9:03 AM 
To: Sara Aknooni (SRAK) < [ mailto:[email-masked] | [email-masked] ] > 
Subject: RE: Shipping document group 

Hi Sara, 

IT confirmed that the redirection has been completed. 

Best regards​​ 

Heta Nyrhinen 
Project Manager 
Global Support and Service 
+45 4470 0148 
+45 2213 1261 

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.eposaudio.com%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Chnyr%40eposaudio.com%7C4eb92977887e4eb1055d08d8e392c34e%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637509566766352498%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=DIDggA%2Br%2BxrwHoxosDdN5N1oPo8lAvDKlCIV7zEd%2Bag%3D&reserved=0 ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C4eb92977887e4eb1055d08d8e392c34e%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637509566766362491%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=IAhfwppsapTpIlvjWhGLYGb%2FYWeG4%2BXZxHfb3j%2FeEWU%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7C4eb92977887e4eb1055d08d8e392c34e%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637509566766362491%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Nkkuq4k5IafkIXjhkvWchtWe7lx35HF7ttmbvslI5TQ%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Chnyr%40eposaudio.com%7C4eb92977887e4eb1055d08d8e392c34e%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637509566766372487%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=P3OjR0mslAOBMCJbpAlFOyxK4AHzSFhbhrfWcL1wzUQ%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C4eb92977887e4eb1055d08d8e392c34e%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637509566766372487%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=dHO33Du18M32%2FkWZ%2FKU%2Bn0KDgFrcQsZHJTS7S9zOyeI%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C4eb92977887e4eb1055d08d8e392c34e%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637509566766382483%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=tH%2FYpJRzmtWIimROlMdCIQMnySZJ68PMWL2dtkUC5Ek%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C4eb92977887e4eb1055d08d8e392c34e%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637509566766392475%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=d4%2FUuD6%2F14kwVKiJIEo4i5vODkLqs2cnsPaz1YfZfn4%3D&reserved=0 ] 

	

	

From: Sara Aknooni (SRAK) < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 3. marts 2021 12:12 
To: Heta Nyrhinen (HNYR) < [ mailto:[email-masked] | [email-masked] ] > 
Subject: RE: Shipping document group 

Hi Heta, 

Okay, once its ready, I will have Saurabh to complete it. 

	

Best regards ​​ 

Sara Aknooni 
Project Manager 

Global Support and Service 
+45 4470 0124 

+45 7131 4960 

From: Heta Nyrhinen (HNYR) < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday, March 3, 2021 12:01 PM 
To: Sara Aknooni (SRAK) < [ mailto:[email-masked] | [email-masked] ] > 
Subject: RE: Shipping document group 

Hi Sara, 

Okay that’s good. I will let you know when it’s done. I asked them to redirect [ mailto:[email-masked] | [email-masked] ] to [ mailto:[email-masked] | [email-masked] ] . 

Best regards​​ 

Heta Nyrhinen 
Project Manager 
Global Support and Service 
+45 4470 0148 
+45 2213 1261 

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.eposaudio.com%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Chnyr%40eposaudio.com%7C4eb92977887e4eb1055d08d8e392c34e%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637509566766392475%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=FaMXG55jyAZNvpr7B3I8koPfvMSzfYVTKKFHMFETj%2F8%3D&reserved=0 ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C4eb92977887e4eb1055d08d8e392c34e%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637509566766402476%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=TWohdtaOPA0Nsf3aEOYneMsDgu4%2F91tjJ%2Bn9PPlgT6s%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7C4eb92977887e4eb1055d08d8e392c34e%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637509566766402476%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=NzJe9szfIzL5L2r5wRR5zjqgbJroL1poS403cRXDhHU%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Chnyr%40eposaudio.com%7C4eb92977887e4eb1055d08d8e392c34e%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637509566766412466%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=KLLWgHBSovb%2Fa2xaCpn37iQkIlsXkOE1Kgnug06fUig%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C4eb92977887e4eb1055d08d8e392c34e%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637509566766412466%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=HeFpM57GwZOW9i1RL%2BpKuAKRKsVmxiyAWmip5TK%2B4OI%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C4eb92977887e4eb1055d08d8e392c34e%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637509566766422459%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=GW90wDxc%2FMDEh2vTQ68qf97WZpfjLWxny6%2Bf3XF3C%2Fk%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C4eb92977887e4eb1055d08d8e392c34e%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637509566766422459%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=WLBpMnuDXLCVIwO0xjreCC%2BafHZ4CvVTyqrn5gAVK2s%3D&reserved=0 ] 

	

	

From: Sara Aknooni (SRAK) < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 3. marts 2021 11:30 
To: Heta Nyrhinen (HNYR) < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Shipping document group 

Hi Heta, 

I found the status of this task, 

Saurabh said that first we need to complete the redirection from DK Shipping xxx email to Zendesk, then they can link the group to that assigned Zendesk email. 

So we first need to have IT to set the email, then the group will be designated for that sender email address. 

	

Best regards ​​ 

Sara Aknooni 
Project Manager 

Global Support and Service 
+45 4470 0124 

+45 7131 4960 

	

[ https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.eposaudio.com%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Chnyr%40eposaudio.com%7C4eb92977887e4eb1055d08d8e392c34e%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637509566766432452%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=ks5BqPBP29MFPiRvsGATf5Ckycu5KxJLj54goEoOhSI%3D&reserved=0 ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C4eb92977887e4eb1055d08d8e392c34e%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637509566766442447%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=JXfVXjp8kLJwYblCh8TFzrezPz2xV1yZ5GnznAOya0g%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7C4eb92977887e4eb1055d08d8e392c34e%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637509566766442447%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=1DsXzb665udisWykSOvE2aEM2Uc5KztzhQ9uTJ2apFE%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Chnyr%40eposaudio.com%7C4eb92977887e4eb1055d08d8e392c34e%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637509566766452566%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=N0wxzOtZZPmCQ0wWullGgwx4wL8GpXYDpswJRHdZ3%2B8%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C4eb92977887e4eb1055d08d8e392c34e%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637509566766452566%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=APzofb4T6PTsEqTbMXD%2BA3GvQuPQu9kv6hc0RAGY90E%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C4eb92977887e4eb1055d08d8e392c34e%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637509566766462441%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Dsmd9F9YnnmfzABnOuonv1pIyZZBuSGfSw%2BnQz%2Fp%2B%2F4%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C4eb92977887e4eb1055d08d8e392c34e%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637509566766472441%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=rGlWod%2FTtFYn15f%2B0xUvRTrq3R1mBDOLW1Mjd9PH7zg%3D&reserved=0 ]